<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="Gr_Div" Naslov="[ifra na Gr Divizija" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeGrDiv" Naslov="Ime Gr Divizija" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
